#!/bin/bash
#

#
#Java command 
#
JAVA=java


if [ `id -un` != "unicore" ] ; then
	echo This program should be run by the user unicore.
	exit -1
fi

#
#Memory for the VM
#
MEM=-Xmx128m

#
#Options
#
#log config file
OPTS=$OPTS" -Dlog4j.configuration=file:///etc/unicore/uvos-server/log4j.properties"
OPTS=${OPTS}" -Djava.endorsed.dirs=/usr/share/unicore/uvos-server/lib/endorsed"
OPTS=${OPTS}" -Dcrlmanager.properties.file=/etc/unicore/uvos-server/crlcheck.properties"
#cd $INST

#
#put all jars in lib/ on the classpath
#
JARS=/usr/share/unicore/uvos-server/lib/*.jar
CP=.
for JAR in $JARS ; do 
    CP=$CP:$JAR
done


#echo Reading code from $CP
